function FileData_Pairs(x)
{
x.t("3gpp2","networks");
x.t("3gpp2","lte");
x.t("content-filtering","policies");
x.t("content-filtering","policy");
x.t("enabling","complete");
x.t("enabling","differential");
x.t("active","session");
x.t("active","sessions");
x.t("active","charging");
x.t("active","packet");
x.t("active","content");
x.t("unlike","category-based");
x.t("passed","icap");
x.t("passed","usual");
x.t("passed","along");
x.t("readable","optimized");
x.t("happen","url-blacklisting");
x.t("example","subscriber's");
x.t("example","external");
x.t("example","category-based");
x.t("example","invokes");
x.t("example","permit");
x.t("complex","protocols");
x.t("synchronized","external");
x.t("real-time","analyzer");
x.t("real-time","delay");
x.t("real-time","analysis");
x.t("supports","streamlined");
x.t("supports","generation");
x.t("included","access");
x.t("included","attribute");
x.t("deriving","charging");
x.t("prepaid/postpaid","volume/duration/destination");
x.t("unmodified","discard");
x.t("csv","format");
x.t("proceeding","mcrdbs");
x.t("interfaces","cd-rom");
x.t("available","servers");
x.t("available","requested");
x.t("available","successful");
x.t("available","3gpp");
x.t("available","system");
x.t("possible","actions");
x.t("possible","examples");
x.t("blocking","redirecting");
x.t("internet","further");
x.t("internet","communicate");
x.t("internet","service");
x.t("internet","content");
x.t("starent","format");
x.t("pushed","l-ess");
x.t("pushed","chassis");
x.t("subscriber-aware","stateful");
x.t("subscriber-aware","in-line");
x.t("appendix","content");
x.t("transactions","associated");
x.t("steering","(css)");
x.t("cf-edr","files");
x.t("cf-edr","reports");
x.t("cf-edr","generation");
x.t("protocols","ftp");
x.t("provide","summary");
x.t("provide","high");
x.t("provide","per-subscriber");
x.t("provide","services");
x.t("reported","unknown");
x.t("universally","unacceptable");
x.t("(dpi)","feature");
x.t("(dpi)","capabilities");
x.t("(dpi)","content");
x.t("managing","license");
x.t("managing","ecs");
x.t("converted","sfmdb");
x.t("converted","non-human");
x.t("converted","non");
x.t("version","required");
x.t("version","optcmdb");
x.t("simplified","end-to-end");
x.t("simplified","provisioning");
x.t("simplified","policy");
x.t("hops","redundant");
x.t("advantages","approach");
x.t("advantages","described");
x.t("defines","features");
x.t("spawned","startup");
x.t("spawned","content");
x.t("receives","unknown");
x.t("poller","provides");
x.t("subscriber's","quality");
x.t("ms-related","information");
x.t("detected","dpi");
x.t("200","message");
x.t("retrieval","subscriber");
x.t("compression","extends");
x.t("hardware","required");
x.t("hardware","requirements");
x.t("hardware","memory");
x.t("drive","hard");
x.t("drive","operating");
x.t("flash","memory");
x.t("clear","text");
x.t("clear","traps");
x.t("within","http");
x.t("within","selected");
x.t("within","ecs");
x.t("within","given");
x.t("within","data");
x.t("within","enhanced");
x.t("within","system");
x.t("files","real-time");
x.t("files","pushed");
x.t("files","asr");
x.t("files","(vfmdb)");
x.t("files","sfmdb");
x.t("files","category-based");
x.t("files","handles");
x.t("files","cf-edrs");
x.t("files","(edrs/udrs)");
x.t("files","wem");
x.t("files","database");
x.t("files","mcrdbs");
x.t("files","third-party");
x.t("files","l-ess");
x.t("files","chassis");
x.t("full","incremental");
x.t("full","blacklist");
x.t("full","vendor");
x.t("applied","subscriber");
x.t("applied","appropriate");
x.t("applied","individual");
x.t("applied","filtered");
x.t("unrated","urls");
x.t("uris","identified");
x.t("inbound","outbound");
x.t("look-up","performed");
x.t("shown","following");
x.t("edr","generation");
x.t("146","raid");
x.t("static","categorization");
x.t("static","url");
x.t("static","rating");
x.t("static","database");
x.t("static","content");
x.t("redirecting","inserting/altering");
x.t("contact","local");
x.t("refer","managing");
x.t("refer","icap");
x.t("refer","inpilot");
x.t("refer","web");
x.t("refer","wem");
x.t("refer","ess");
x.t("refer","enhanced");
x.t("refer","category");
x.t("describes","url");
x.t("onto","whenever");
x.t("onto","sessmgrs");
x.t("onto","itself");
x.t("onto","srdb");
x.t("integration","provisioning");
x.t("integration","content");
x.t("background","imports");
x.t("experience","top");
x.t("create","files");
x.t("create","session");
x.t("business","name");
x.t("inserts","specified");
x.t("patches","vendor");
x.t("subjected","blacklisting");
x.t("subjected","content");
x.t("icap","interface");
x.t("icap","message");
x.t("source","(ncmec/other)");
x.t("source","national");
x.t("source","configured");
x.t("source","blacklist");
x.t("downloaded","converted");
x.t("once","place");
x.t("required","within");
x.t("required","components");
x.t("required","inpilot");
x.t("required","minimum");
x.t("required","number");
x.t("required","may");
x.t("required","case");
x.t("required","applications");
x.t("required","following");
x.t("required","content");
x.t("layer","advantages");
x.t("layer","out-of-line");
x.t("layer","criteria");
x.t("enhances","accuracy");
x.t("enhances","operators");
x.t("events","interest");
x.t("events","reports");
x.t("events","power");
x.t("billing","events");
x.t("billing","accuracy");
x.t("billing","particular");
x.t("billing","charging");
x.t("billing","generation");
x.t("billing","mediation");
x.t("periodically","synchronized");
x.t("various","types");
x.t("various","reports");
x.t("content-insert","system");
x.t("www-reply-code-and-terminate-flow","system");
x.t("variables","edr");
x.t("covers","following");
x.t("preferences","content");
x.t("blacklisted","action");
x.t("blacklisted","database");
x.t("blacklisted","urls");
x.t("action","summary");
x.t("action","configured");
x.t("action","accept");
x.t("action","taken");
x.t("action","permit");
x.t("action","following");
x.t("action","rulebases");
x.t("action","content");
x.t("url/uri","url/uri");
x.t("url/uri","present");
x.t("url/uri","extraction");
x.t("url/uri","extracted");
x.t("url/uri","internal");
x.t("url/uri","rejected");
x.t("url/uri","exact");
x.t("reverting","particular");
x.t("components","deployment");
x.t("components","url");
x.t("components","category-based");
x.t("components","session");
x.t("components","managed");
x.t("components","may");
x.t("components","content");
x.t("responsible","managing");
x.t("responsible","distribution");
x.t("responsible","following");
x.t("storing","memory");
x.t("limits","subscriber");
x.t("replication","object");
x.t("vsa","select");
x.t("executive","provisioned");
x.t("performs","ecs");
x.t("performs","database");
x.t("performs","following");
x.t("ability","simply");
x.t("summary","(volume/hits)");
x.t("summary","traffic");
x.t("summary","reports");
x.t("apply","subscriber");
x.t("apply","rulebase");
x.t("directs","request");
x.t("unknow","category");
x.t("controlled","application");
x.t("enabled","static");
x.t("enabled","url-blacklisting");
x.t("enabled","enabled");
x.t("enabled","isolation");
x.t("enabled","url");
x.t("enabled","category-based");
x.t("enabled","first");
x.t("enabled","step");
x.t("enabled","system");
x.t("sessctrl","recovered");
x.t("sessctrl","loaded");
x.t("sessctrl","reads");
x.t("sessctrl","killed");
x.t("sessctrl","runs");
x.t("optbldb","suitable");
x.t("url-blacklisting","action");
x.t("offload","xdrs");
x.t("offload","point");
x.t("qos","retrieved");
x.t("tables","map");
x.t("tables","data");
x.t("subdirectories","respective");
x.t("treatments","content");
x.t("user","class");
x.t("creates","new");
x.t("reaches","limit");
x.t("nature","memory");
x.t("ethernet","interfaces");
x.t("platforms","products");
x.t("teen","adult");
x.t("teen","child");
x.t("uses","subscriber");
x.t("uses","capability");
x.t("uses","following");
x.t("uses","deep");
x.t("uses","deep-packet");
x.t("uses","content");
x.t("shows","high-level");
x.t("last","optblk.bin");
x.t("implemented","include");
x.t("eliminated","cpu");
x.t("sites","subdirectories");
x.t("sites","sessmgr");
x.t("sites","rulebase");
x.t("sites","visited");
x.t("sites","content");
x.t("analyzed","content");
x.t("hash","tables");
x.t("pages","category");
x.t("pages","belong");
x.t("fetching","pulls");
x.t("unified","reporting");
x.t("comprehensive","consistent");
x.t("(volume/hits)","action");
x.t("(volume/hits)","top");
x.t("(volume/hits)","rating");
x.t("field","including");
x.t("cache","maintained");
x.t("reply","code");
x.t("support","internet");
x.t("support","enabled");
x.t("support","external");
x.t("support","overview");
x.t("support","url");
x.t("support","infrastructure");
x.t("support","category-based");
x.t("support","dpi");
x.t("support","ecs");
x.t("support","chapter");
x.t("support","master");
x.t("support","exporting");
x.t("support","in/out");
x.t("support","concurrently");
x.t("support","content");
x.t("interface","support");
x.t("interface","customer");
x.t("interface","external");
x.t("interface","diverse");
x.t("interface","licensed");
x.t("interface","thus");
x.t("interface","operator\u2019s");
x.t("interface","leverage");
x.t("center","missing");
x.t("look","url/uri");
x.t("deployment","scenario");
x.t("deployment","service");
x.t("deployment","content");
x.t("(sessmgr)","single");
x.t("provided","offload");
x.t("provided","radius");
x.t("bearer","flow");
x.t("bearer","processing");
x.t("bearer","control");
x.t("bearer","data");
x.t("bearer","flows");
x.t("necessary","classify");
x.t("necessary","provision");
x.t("highly","available");
x.t("highly","desirable");
x.t("state","optcmdb");
x.t("collects","reports");
x.t("administrator","alarms");
x.t("hit","count");
x.t("hit","category");
x.t("mode","applied");
x.t("xdrs","stored");
x.t("xdrs","lost");
x.t("xdrs","used");
x.t("xdrs","room");
x.t("xdrs","storage");
x.t("xdrs","setting");
x.t("configurable","reaches");
x.t("exploit","solution");
x.t("introduction","supported");
x.t("introduction","content");
x.t("please","contact");
x.t("obtained","known");
x.t("missing","exploited");
x.t("missing","kids.com");
x.t("usual","url/uri");
x.t("times","match");
x.t("maintained","sfmdb");
x.t("maintained","sessmgr");
x.t("maintained","chassis");
x.t("distributes","optcmdb/optcmdb-inc");
x.t("distributes","optbldb/optbldb-inc");
x.t("verified","correct");
x.t("categories","refer");
x.t("categories","actions");
x.t("categories","feature");
x.t("forwarded","internet");
x.t("forwarded","in-line");
x.t("firewall","vpn");
x.t("firewall","integrated");
x.t("charged","visited");
x.t("open","ports");
x.t("classify","web");
x.t("classify","partition");
x.t("customer","support");
x.t("customer","care");
x.t("customer","service");
x.t("basic","functions");
x.t("basic","server");
x.t("providing","unified");
x.t("providing","complete");
x.t("pdf","xml");
x.t("type","user");
x.t("type","access");
x.t("type","category");
x.t("type","content");
x.t("initiates","wap");
x.t("asr","5000");
x.t("deletes","older");
x.t("older","xdrs");
x.t("vary","size");
x.t("vary","depending");
x.t("external","active");
x.t("external","network");
x.t("external","aaa/policy");
x.t("external","acf");
x.t("external","application");
x.t("external","storage");
x.t("external","content");
x.t("external","server");
x.t("blacklisting-enabled","rulebase");
x.t("time","sessctrl");
x.t("time","recovery");
x.t("time","interval");
x.t("time","sensitive");
x.t("packets","subjected");
x.t("packets","treated");
x.t("packets","higher");
x.t("bearer-processing","layer");
x.t("associates","keys");
x.t("traits","thousands");
x.t("evaluate","web");
x.t("response","message");
x.t("response","sn-cf-category-policy");
x.t("response","transmitted");
x.t("response","received");
x.t("mobile","content-insert");
x.t("mobile","reply");
x.t("mobile","web");
x.t("mobile","redirect");
x.t("mobile","subscribers");
x.t("mobile","blocked");
x.t("subscriber","support");
x.t("subscriber","initiates");
x.t("subscriber","access");
x.t("subscriber","able");
x.t("subscriber","policies");
x.t("subscriber","network");
x.t("subscriber","identity");
x.t("subscriber","traffic");
x.t("subscriber","tcp");
x.t("subscriber","session");
x.t("subscriber","determine");
x.t("subscriber","profile");
x.t("subscriber","web");
x.t("subscriber","basis");
x.t("subscriber","request");
x.t("subscriber","requests");
x.t("subscriber","identification");
x.t("subscriber","sessions");
x.t("subscriber","configuration");
x.t("subscriber","trends");
x.t("subscriber","send");
x.t("subscriber","opt-in");
x.t("subscriber","charging");
x.t("subscriber","rulebase");
x.t("subscriber","data");
x.t("subscriber","provisioning");
x.t("subscriber","appropriate");
x.t("subscriber","call");
x.t("subscriber","following");
x.t("subscriber","lookup");
x.t("subscriber","redirected");
x.t("subscriber","content");
x.t("subscriber","server");
x.t("(ecs)","active");
x.t("(ecs)","subsystem");
x.t("form","system");
x.t("total","number");
x.t("total","usage");
x.t("total","volume");
x.t("i.e","advice");
x.t("i.e","standby");
x.t("whenever","sessmgr");
x.t("multiple","hops");
x.t("multiple","http");
x.t("regardless","whether");
x.t("(srdb)","internal");
x.t("unknown","deployed");
x.t("unknown","database");
x.t("unknown","urls");
x.t("(vfmdb)","mcrdb");
x.t("mcrdb","server");
x.t("sfmdb","files");
x.t("sfmdb","file");
x.t("sfmdb","creating");
x.t("sfmdb","handles");
x.t("sfmdb","format");
x.t("sfmdb","database");
x.t("sfmdb","sfmdb-inc");
x.t("sfmdb","data");
x.t("pulls","vfmdb");
x.t("formats","cf-edr");
x.t("formats","suitable");
x.t("identify","various");
x.t("bound","css");
x.t("connection","subscriber");
x.t("rate","cdr");
x.t("networks","internet");
x.t("networks","filter");
x.t("inadvertently","exposed");
x.t("text","file");
x.t("high-level","url");
x.t("high-level","architecture");
x.t("high-level","view");
x.t("(sfmdb)","file");
x.t("automatically","configured");
x.t("checks","url");
x.t("needed","leads");
x.t("requirement","over-provisioning");
x.t("increases","billing");
x.t("rtsp","sip");
x.t("back","ecs");
x.t("back","category");
x.t("convert","vfmdb");
x.t("white/black","static");
x.t("product","example");
x.t("count","total");
x.t("default","action");
x.t("require","access");
x.t("access","components");
x.t("access","response");
x.t("access","requested");
x.t("access","request");
x.t("access","accept");
x.t("access","control");
x.t("access","level");
x.t("access","subscribers");
x.t("access","following");
x.t("access","content");
x.t("single","sessmgr");
x.t("single","point");
x.t("single","policy");
x.t("element","manager");
x.t("element","management");
x.t("updates","static");
x.t("updates","collects");
x.t("updates","processes");
x.t("updates","mcrdbs");
x.t("updates","following");
x.t("new","xdrs");
x.t("new","session");
x.t("new","database");
x.t("new","blacklist");
x.t("new","standby");
x.t("start","first");
x.t("getting","started");
x.t("spc","switchover");
x.t("retrieved","during");
x.t("retrieved","aaa/policy");
x.t("servers","provide");
x.t("servers","refer");
x.t("servers","customer");
x.t("servers","inpilot");
x.t("servers","collect");
x.t("servers","utilizing");
x.t("server/policy","manager");
x.t("diverse","data");
x.t("consists","onboard");
x.t("gracefully","terminates");
x.t("accounting-stop","request");
x.t("card","ram");
x.t("certain","basic");
x.t("unacceptable","content");
x.t("categorization","database");
x.t("licensed","feature");
x.t("license","requirements");
x.t("license","600-00-7586");
x.t("license","[600-00-7801]");
x.t("license","keys");
x.t("license","information");
x.t("includes","url");
x.t("includes","following");
x.t("includes","deep");
x.t("block","message");
x.t("block","redirect");
x.t("block","replace/redirect");
x.t("desirable","enables");
x.t("passes","url/uri");
x.t("passes","back");
x.t("recovered","srdb");
x.t("care","executive");
x.t("care","interface");
x.t("top","sites");
x.t("top","reports");
x.t("top","subscribers");
x.t("top","page");
x.t("top","urls");
x.t("top","users");
x.t("framed","address");
x.t("size","configurable");
x.t("size","rating");
x.t("http","field");
x.t("http","traffic");
x.t("http","wap");
x.t("http","request");
x.t("http","error");
x.t("http","requests");
x.t("http","header");
x.t("http","mms/wap");
x.t("policies","different");
x.t("policies","based");
x.t("policies","associated");
x.t("policies","content");
x.t("list","appendix");
x.t("list","top");
x.t("list","name");
x.t("list","(acl)");
x.t("list","known");
x.t("list","content");
x.t("list","server");
x.t("list","matching");
x.t("file","starent");
x.t("file","converted");
x.t("file","defines");
x.t("file","compression");
x.t("file","downloaded");
x.t("file","please");
x.t("file","verified");
x.t("file","file");
x.t("file","url");
x.t("file","(ncmec/other)");
x.t("file","specified");
x.t("file","(vfunkdb)");
x.t("file","auto-detected");
x.t("file","ncmec");
x.t("file","(vfmdb-inc)");
x.t("file","named");
x.t("file","computes");
x.t("file","chassis");
x.t("file","merge");
x.t("file","used");
x.t("file","vendor");
x.t("file","per");
x.t("file","load");
x.t("file","contains");
x.t("pushes","optblk.bin");
x.t("pushes","edr/udr");
x.t("found","url");
x.t("found","request");
x.t("found","corrupted");
x.t("found","blacklist");
x.t("proper","blacklist");
x.t("able","receive");
x.t("cpu","ram");
x.t("cpu","contain");
x.t("stateful","firewall");
x.t("stateful","packet");
x.t("deny","redirect");
x.t("need","perform");
x.t("counter","file");
x.t("optcmdb-inc","suitable");
x.t("optcmdb/optcmdb-inc","files");
x.t("outbound","directions");
x.t("determines","action");
x.t("security","credentials");
x.t("10:1","volatile");
x.t("group","support");
x.t("actions","prepaid/postpaid");
x.t("actions","ratings");
x.t("actions","include");
x.t("actions","based");
x.t("installing","licenses");
x.t("complete","element");
x.t("complete","service");
x.t("treated","per");
x.t("treated","content");
x.t("during","subscriber");
x.t("during","initial");
x.t("enterprise","child");
x.t("e-mail","notification");
x.t("e-mail","typical");
x.t("fin","subscriber");
x.t("5000","chassis");
x.t("cdr","subsystem");
x.t("cdr","storage");
x.t("ghz","dual");
x.t("expanded","300");
x.t("cisco","systems");
x.t("filter","included");
x.t("filter","access");
x.t("filter","http");
x.t("filter","control");
x.t("normally","url");
x.t("network","wblist");
x.t("network","inpilot");
x.t("network","topology");
x.t("network","simplicity");
x.t("network","failure");
x.t("network","usage");
x.t("network","services");
x.t("network","elements");
x.t("network","visibility");
x.t("network","analysis");
x.t("guide","external");
x.t("guide","url");
x.t("guide","inpilot");
x.t("guide","radius");
x.t("guide","ecs");
x.t("guide","minimum");
x.t("guide","wem");
x.t("guide","important");
x.t("guide","benefits");
x.t("guide","mcrdbs");
x.t("human-readable","optimized");
x.t("requested","url");
x.t("requested","destination");
x.t("requested","subscribers");
x.t("requested","mcrdbs");
x.t("requested","http/wap");
x.t("requested","content");
x.t("due","overwriting");
x.t("due","blacklist");
x.t("check","made");
x.t("simple","network");
x.t("applies","particular");
x.t("applies","content");
x.t("isolation","url");
x.t("web-based","application");
x.t("health","usage");
x.t("imsi","msid");
x.t("volume/duration/destination","billing");
x.t("permitted","receive");
x.t("permitted","subscriber\u2019s");
x.t("api","content");
x.t("credentials","order");
x.t("identity","passed");
x.t("overview","chapter");
x.t("overview","content");
x.t("url","look-up");
x.t("url","action");
x.t("url","subscriber");
x.t("url","back");
x.t("url","access");
x.t("url","categorization");
x.t("url","name");
x.t("url","basis");
x.t("url","blacklisting");
x.t("url","rating");
x.t("url","present");
x.t("url","extracted");
x.t("url","step");
x.t("url","looked-up");
x.t("url","requests");
x.t("url","get/post");
x.t("url","database");
x.t("url","blacklist");
x.t("url","detection");
x.t("referred","policy-based");
x.t("features","necessary");
x.t("features","please");
x.t("features","single");
x.t("offline","reports");
x.t("large","operator");
x.t("large","content");
x.t("fails","traps");
x.t("tcp","connection");
x.t("tcp","http");
x.t("tcp","fin");
x.t("tcp","rst");
x.t("tcp","packet");
x.t("end-to-end","traffic");
x.t("traffic","support");
x.t("traffic","categories");
x.t("traffic","performance");
x.t("traffic","flow");
x.t("traffic","ecs");
x.t("traffic","analyzers");
x.t("traffic","latency");
x.t("traffic","concurrently");
x.t("availability","srdb");
x.t("domains","per-context");
x.t("configuring","icap");
x.t("recommended","patches");
x.t("recommended","wem");
x.t("products","licenses");
x.t("products","content");
x.t("requirements","refer");
x.t("requirements","components");
x.t("requirements","external");
x.t("requirements","certain");
x.t("requirements","recommended");
x.t("requirements","gateway");
x.t("requirements","section");
x.t("requirements","customer-specific");
x.t("requirements","mcrdbs");
x.t("requirements","met");
x.t("requirements","recommendations");
x.t("requirements","chassis");
x.t("requirements","dell");
x.t("wap","requests");
x.t("wap","wap1.x");
x.t("(optbldb)","pushed");
x.t("(optbldb)","made");
x.t("controller","(sessctrl)");
x.t("(ncmec/other)","clear");
x.t("(ncmec/other)","wem");
x.t("specified","source");
x.t("specified","reply");
x.t("specified","message");
x.t("specified","redirect");
x.t("specified","data");
x.t("specified","subscriber\u2019s");
x.t("converts","url");
x.t("converts","vfmdb");
x.t("true","standby");
x.t("processed","ecs");
x.t("processed","edr/udr");
x.t("requires","subscriber");
x.t("requires","model");
x.t("requires","following");
x.t("analyze","network");
x.t("analyze","content");
x.t("delivered","site");
x.t("high","availability");
x.t("consolidates","processed");
x.t("directly","transmitted");
x.t("child/adult/teen","rulebase");
x.t("potential","charging");
x.t("ram","146");
x.t("ram","generated");
x.t("handle","content");
x.t("functionality","managed");
x.t("functionality","mcrdbs");
x.t("functionality","load");
x.t("common","subscriber");
x.t("common","object");
x.t("suitable","billing");
x.t("suitable","updating");
x.t("stored","csv");
x.t("stored","specified");
x.t("stored","blacklist");
x.t("stored","versions");
x.t("definition","applies");
x.t("path","e-mail");
x.t("path","content");
x.t("infrastructure","configured");
x.t("wblist","maintained");
x.t("wblist","database");
x.t("creating","sfcmdb");
x.t("name","applied");
x.t("name","child/adult/teen");
x.t("name","custom");
x.t("name","step");
x.t("name","identifies");
x.t("name","content");
x.t("per-context","basis");
x.t("(acl)","processes");
x.t("category-based","static");
x.t("category-based","static-and-dynamic");
x.t("category-based","content");
x.t("enables","reverting");
x.t("enables","single");
x.t("enables","policies");
x.t("enables","operators");
x.t("enables","applicable");
x.t("gateway","routers");
x.t("tasks","spawned");
x.t("tasks","running");
x.t("previously","category-based");
x.t("returning","either");
x.t("performance","provide");
x.t("performance","optimization");
x.t("analyzer","requires");
x.t("conversion","converts");
x.t("sn1-rulebase","name");
x.t("communication","action");
x.t("clients","require");
x.t("permitting","blocking");
x.t("requesting","subscribers");
x.t("part","sessmgr");
x.t("part","ecs");
x.t("transparently","integrated");
x.t("eliminates","requirements");
x.t("eliminates","unnecessary");
x.t("discrete","services");
x.t("accuracy","subscriber");
x.t("accuracy","charging");
x.t("inpilot","exploit");
x.t("inpilot","inpilot");
x.t("inpilot","configured");
x.t("inpilot","important");
x.t("inpilot","database");
x.t("inpilot","online");
x.t("inpilot","l-ess");
x.t("inpilot","application");
x.t("inpilot","following");
x.t("inpilot","installation");
x.t("inpilot","server");
x.t("perform","real-time");
x.t("analyzes","urls");
x.t("handles","full");
x.t("handles","incremented");
x.t("direct","traffic");
x.t("virtual","sessions");
x.t("custom","attribute");
x.t("guarantees","charging");
x.t("guarantees","appropriate");
x.t("limit","system");
x.t("avoid","loosing");
x.t("debian","linux");
x.t("filtering","required");
x.t("filtering","enabled");
x.t("filtering","uses");
x.t("filtering","support");
x.t("filtering","highly");
x.t("filtering","licensed");
x.t("filtering","url");
x.t("filtering","category-based");
x.t("filtering","provides");
x.t("filtering","session");
x.t("filtering","determine");
x.t("filtering","in-line");
x.t("filtering","solution");
x.t("filtering","ecs");
x.t("filtering","feature");
x.t("filtering","first");
x.t("filtering","edrs");
x.t("filtering","solutions");
x.t("filtering","wem");
x.t("filtering","works");
x.t("filtering","disabled");
x.t("filtering","database");
x.t("filtering","architecture");
x.t("filtering","rules");
x.t("filtering","opt-in");
x.t("filtering","subsystem");
x.t("filtering","services");
x.t("filtering","platform");
x.t("filtering","applicable");
x.t("filtering","provisioning");
x.t("filtering","policy");
x.t("filtering","application");
x.t("filtering","http/wap");
x.t("filtering","work");
x.t("filtering","(acf)");
x.t("filtering","call");
x.t("filtering","concurrently");
x.t("filtering","service");
x.t("filtering","system");
x.t("filtering","per");
x.t("filtering","performed");
x.t("filtering","optcmdb");
x.t("filtering","server");
x.t("provides","converted");
x.t("provides","full");
x.t("provides","comprehensive");
x.t("provides","stateful");
x.t("provides","list");
x.t("provides","overview");
x.t("provides","functionality");
x.t("provides","decision");
x.t("provides","rating");
x.t("provides","maximum");
x.t("provides","incremental");
x.t("provides","ratings");
x.t("provides","master");
x.t("provides","alerts");
x.t("provides","information");
x.t("provides","following");
x.t("provides","attractive");
x.t("provides","update");
x.t("(acs)","discern");
x.t("session","multiple");
x.t("session","bound");
x.t("session","controller");
x.t("session","sends");
x.t("session","step");
x.t("session","termination");
x.t("session","manager");
x.t("session","rulebase");
x.t("session","established");
x.t("session","policy");
x.t("session","typically");
x.t("session","service");
x.t("session","subsequent");
x.t("session","modify");
x.t("session","content");
x.t("sessmgr","static");
x.t("sessmgr","getting");
x.t("sessmgr","passes");
x.t("sessmgr","url");
x.t("sessmgr","killed");
x.t("sessmgr","treats");
x.t("sessmgr","feeds");
x.t("sessmgr","insert");
x.t("sessmgr","utilize");
x.t("updating","system");
x.t("updating","content");
x.t("reduced","processing");
x.t("rule","definition");
x.t("rule","definitions");
x.t("sip","open");
x.t("peer","srdb");
x.t("cf-edrs","unrated");
x.t("parameters","including");
x.t("further","processing");
x.t("(edrs/udrs)","rulebase");
x.t("silently","discards");
x.t("streamlined","icap");
x.t("interfere","decisions");
x.t("edr/udr/fdr","(xdr)");
x.t("representative","unlike");
x.t("representative","important");
x.t("adaptation","protocol");
x.t("optimized","format");
x.t("optimized","content");
x.t("place","new");
x.t("place","http");
x.t("determine","requested");
x.t("determine","health");
x.t("determine","whether");
x.t("determine","correct");
x.t("determine","appropriate");
x.t("generic","look");
x.t("specifics","request");
x.t("standard","important");
x.t("pre-determined","intervals");
x.t("verifies","integrity");
x.t("loaded","onto");
x.t("loaded","sessmgr");
x.t("loaded","sessmgrs");
x.t("loaded","takes");
x.t("loaded","received");
x.t("makes","sense");
x.t("(vfunkdb)","mcrdbs");
x.t("statistical","trending");
x.t("onboard","static");
x.t("onboard","srdb");
x.t("identified","subscriber");
x.t("sends","accounting-stop");
x.t("sends","tcp");
x.t("sends","accounting-stop-response");
x.t("sends","aaa");
x.t("sends","accounting-start");
x.t("profile","communication");
x.t("1.86","ghz");
x.t("tel","408-526-4000");
x.t("matched","local");
x.t("matched","against");
x.t("static-and-dynamic","content");
x.t("destination","url/uri");
x.t("usage/event","data");
x.t("utilized","basis");
x.t("basis","deriving");
x.t("basis","subscriber");
x.t("basis","step");
x.t("basis","blacklist");
x.t("basis","category");
x.t("web","sites");
x.t("web","element");
x.t("web","session");
x.t("web","site");
x.t("web","page");
x.t("(cumulative.csv)","file");
x.t("(cumulative.csv)","specified");
x.t("checksums","loads");
x.t("loading","onto");
x.t("loading","state");
x.t("loading","fails");
x.t("loading","done");
x.t("records","category-based");
x.t("records","superset");
x.t("records","insuring");
x.t("decision","url");
x.t("decision","point");
x.t("decision","enforcement");
x.t("address","bearer");
x.t("address","specified");
x.t("address","(hoa)");
x.t("map","known");
x.t("respective","model");
x.t("respective","category");
x.t("decide","whether");
x.t("consistent","statistics");
x.t("pulled","wem");
x.t("partition","application");
x.t("poweredge","1950");
x.t("blacklisting","action");
x.t("blacklisting","enabled");
x.t("blacklisting","support");
x.t("blacklisting","licensed");
x.t("blacklisting","url");
x.t("blacklisting","category-based");
x.t("blacklisting","solution");
x.t("blacklisting","ecs");
x.t("blacklisting","feature");
x.t("blacklisting","works");
x.t("blacklisting","may/may");
x.t("blacklisting","database");
x.t("blacklisting","architecture");
x.t("blacklisting","rulebase");
x.t("blacklisting","services");
x.t("blacklisting","applicable");
x.t("blacklisting","match-method");
x.t("blacklisting","either");
x.t("blacklisting","rulebases");
x.t("blacklisting","integrated");
x.t("blacklisting","gets");
x.t("blacklisting","srdb");
x.t("blacklisting","content");
x.t("local","external");
x.t("local","in-memory");
x.t("local","blacklist");
x.t("local","sales/service");
x.t("local","service");
x.t("regarding","specifics");
x.t("downloads","url");
x.t("downloads","blacklist");
x.t("integrity","blacklist");
x.t("started","first");
x.t("accessed","url");
x.t("allow","block");
x.t("allow","category");
x.t("array","equipment");
x.t("precise","control");
x.t("content-ware","accounting");
x.t("thereby","streamlining");
x.t("record","based");
x.t("optimization","stateful");
x.t("string","specified");
x.t("300","gigabit");
x.t("in-line","deployment");
x.t("in-line","services");
x.t("in-line","service");
x.t("in-line","content");
x.t("flow","example");
x.t("flow","treated");
x.t("flow","simple");
x.t("flow","specified");
x.t("flow","discarded");
x.t("flow","step");
x.t("flow","case");
x.t("flow","policy");
x.t("flow","redirected");
x.t("chosen","plan");
x.t("inspection","complex");
x.t("inspection","(dpi)");
x.t("inspection","single");
x.t("inspection","enable");
x.t("inspection","services");
x.t("inspection","capabilities");
x.t("inspection","extract");
x.t("urls/uris","reason");
x.t("device","pre-determined");
x.t("addition","out-of-line");
x.t("addition","exporting");
x.t("contain","active");
x.t("contain","information");
x.t("correlates","packets");
x.t("ports","data");
x.t("(ess)","offload");
x.t("(ess)","radius");
x.t("radius","server/policy");
x.t("radius","server");
x.t("stream","rating");
x.t("stream","prevents");
x.t("stream","returns");
x.t("username@domain","calling");
x.t("attribute","contain");
x.t("attribute","overrides");
x.t("solution","provide");
x.t("solution","components");
x.t("solution","uses");
x.t("solution","support");
x.t("solution","enables");
x.t("solution","category-based");
x.t("solution","provides");
x.t("solution","contrast");
x.t("solution","utilizes");
x.t("solution","comprises");
x.t("solution","database");
x.t("solution","architecture");
x.t("solution","categorizes");
x.t("solution","exporting");
x.t("solution","blacklist");
x.t("solution","information");
x.t("solution","application");
x.t("solution","http/wap");
x.t("solution","following");
x.t("solution","content");
x.t("recognition","blacklist");
x.t("present","database");
x.t("present","blacklist");
x.t("request","passed");
x.t("request","unmodified");
x.t("request","detected");
x.t("request","static");
x.t("request","icap");
x.t("request","directs");
x.t("request","controlled");
x.t("request","subscriber");
x.t("request","matched");
x.t("request","web");
x.t("request","accepted");
x.t("request","aaa");
x.t("request","allowed");
x.t("request","ecs/content");
x.t("request","extracted");
x.t("request","broker");
x.t("request","default/configured");
x.t("request","mcrdbs");
x.t("request","blocked");
x.t("request","case");
x.t("request","comes");
x.t("request","packet");
x.t("request","dropped");
x.t("request","sent");
x.t("request","content");
x.t("request","authorized");
x.t("extraction","ecs");
x.t("extraction","content");
x.t("functions","retrieval");
x.t("functions","performs");
x.t("functions","provided");
x.t("functions","downloads");
x.t("functions","deep");
x.t("in-memory","database");
x.t("in-memory","blacklist");
x.t("store","generated");
x.t("store","blacklist");
x.t("rating","summary");
x.t("rating","categorization");
x.t("rating","need");
x.t("rating","filtering");
x.t("rating","solution");
x.t("rating","databases");
x.t("rating","function");
x.t("rating","returned");
x.t("rating","master");
x.t("rating","database");
x.t("rating","event");
x.t("rating","rules");
x.t("rating","compared");
x.t("rating","future");
x.t("rating","policy");
x.t("rating","values");
x.t("rating","service");
x.t("rating","performed");
x.t("rating","category");
x.t("rating","content");
x.t("rating","server");
x.t("selected","rulebase");
x.t("recent","sfmdb");
x.t("quality","experience");
x.t("dpi","function");
x.t("dpi","system");
x.t("dpi","without");
x.t("accepted","302");
x.t("302","redirect");
x.t("supported","platforms");
x.t("supported","release");
x.t("supported","asr5000");
x.t("licenses","refer");
x.t("licenses","url");
x.t("configured","unknow");
x.t("configured","support");
x.t("configured","time");
x.t("configured","match");
x.t("configured","failure");
x.t("configured","interval");
x.t("configured","rulebase");
x.t("configured","schedule");
x.t("configured","discard");
x.t("configured","either");
x.t("configured","indication/messaging");
x.t("configured","subscriber\u2019s");
x.t("configured","category");
x.t("national","center");
x.t("exploited","children");
x.t("point","analyzed");
x.t("point","tcp");
x.t("point","tied");
x.t("point","services");
x.t("point","management");
x.t("point","decoupled");
x.t("point","deep-packet");
x.t("rolled","step");
x.t("rolled","synced");
x.t("contrast","out-of-line");
x.t("deployed","static");
x.t("collect","process");
x.t("error","message");
x.t("prompt","subscriber");
x.t("accounting-stop-response","system");
x.t("xdr","files");
x.t("operators","ability");
x.t("operators","filter");
x.t("operators","enable");
x.t("operators","ensure");
x.t("discarded","redirected");
x.t("ecs","supports");
x.t("ecs","subscriber-aware");
x.t("ecs","components");
x.t("ecs","url/uri");
x.t("ecs","action");
x.t("ecs","qos");
x.t("ecs","url");
x.t("ecs","traffic");
x.t("ecs","functionality");
x.t("ecs","web");
x.t("ecs","basis");
x.t("ecs","solution");
x.t("ecs","request");
x.t("ecs","configured");
x.t("ecs","processing");
x.t("ecs","utilizes");
x.t("ecs","running");
x.t("ecs","charging");
x.t("ecs","subsystem");
x.t("ecs","rulebase");
x.t("ecs","storage");
x.t("ecs","either");
x.t("ecs","rulebases");
x.t("ecs","content");
x.t("server-based","application");
x.t("loads","onto");
x.t("loads","new");
x.t("loads","blacklist");
x.t("automatic","detection");
x.t("delay","simplified");
x.t("delay","time");
x.t("delay","sensitive");
x.t("balancers","enhances");
x.t("logical","functions");
x.t("content-based","billing");
x.t("content-based","charging");
x.t("volumes","peer");
x.t("vfmdb","available");
x.t("vfmdb","files");
x.t("vfmdb","sfmdb");
x.t("trending","report");
x.t("invokes","tcp");
x.t("aaa","access");
x.t("aaa","include");
x.t("aaa","generate");
x.t("aaa","server");
x.t("respond","subscriber");
x.t("interworking","external");
x.t("hard","disk");
x.t("disk","drive");
x.t("disk","expanded");
x.t("feature","enabled");
x.t("feature","counter");
x.t("feature","supported");
x.t("feature","chapter");
x.t("feature","works");
x.t("feature","configuration");
x.t("feature","enhanced");
x.t("feature","requiring");
x.t("minimum","memory");
x.t("minimum","running");
x.t("minimum","two");
x.t("minimum","system");
x.t("exposed","universally");
x.t("discern","http");
x.t("reason","denied");
x.t("spc/smc","responsible");
x.t("auto-detected","session");
x.t("first","time");
x.t("first","url");
x.t("first","service");
x.t("allowed","pass");
x.t("options","allow");
x.t("voice/multimedia","services");
x.t("accept","block");
x.t("accept","message");
x.t("databases","example");
x.t("databases","static");
x.t("databases","used");
x.t("means","site");
x.t("per-subscriber","content");
x.t("select","ecs");
x.t("select","content");
x.t("messages","aaa");
x.t("space","size");
x.t("control","transactions");
x.t("control","list");
x.t("control","precise");
x.t("control","interaction");
x.t("control","apart");
x.t("control","content");
x.t("terminated","configured");
x.t("literal","form");
x.t("number","active");
x.t("number","times");
x.t("number","clients");
x.t("number","signaling");
x.t("number","versions");
x.t("managed","variables");
x.t("managed","following");
x.t("communicate","source");
x.t("communicate","master");
x.t("non-human","readable");
x.t("processing","background");
x.t("processing","layer");
x.t("processing","required");
x.t("processing","subscriber");
x.t("processing","needed");
x.t("processing","card");
x.t("processing","check");
x.t("processing","processed");
x.t("processing","requirements");
x.t("processing","eliminates");
x.t("processing","latency");
x.t("processing","card\u2019s");
x.t("processing","cards");
x.t("processing","edr/udr");
x.t("thousands","pages");
x.t("analyzers","within");
x.t("analyzers","http");
x.t("analyzers","used");
x.t("gambling","hate");
x.t("ecs/content","filtering");
x.t("stops","accounting");
x.t("inappropriate","per");
x.t("adult","subjected");
x.t("adult","entertainment");
x.t("adult","sport");
x.t("maximum","flexibility");
x.t("600-00-7586","integrated");
x.t("reporting","interface");
x.t("reporting","offline");
x.t("tied","bearer");
x.t("approach","implemented");
x.t("(css)","api");
x.t("(css)","architecture");
x.t("(css)","acl");
x.t("function","url");
x.t("function","provides");
x.t("function","radius");
x.t("function","(pcrf)");
x.t("(optcmdb)","volumes");
x.t("incremental","sfmdb");
x.t("incremental","updates");
x.t("incremental","sfmdb-inc");
x.t("incremental","vendor");
x.t("incremental","update");
x.t("edrs","generated");
x.t("edrs","udrs");
x.t("determining","appropriate");
x.t("chapter","covers");
x.t("chapter","provides");
x.t("chapter","system");
x.t("against","static");
x.t("against","respective");
x.t("against","database");
x.t("against","blacklist");
x.t("against","category");
x.t("different","enabling");
x.t("different","policies");
x.t("different","actions");
x.t("different","subscribers");
x.t("may","vary");
x.t("may","prompt");
x.t("may","different");
x.t("particular","version");
x.t("particular","type");
x.t("particular","guarantees");
x.t("particular","rule");
x.t("particular","session");
x.t("particular","service");
x.t("recovery","url");
x.t("software","architecture");
x.t("receive","requested");
x.t("receive","content");
x.t("whether","type");
x.t("whether","evaluate");
x.t("whether","web");
x.t("whether","additional");
x.t("reads","index");
x.t("processes","ms-related");
x.t("processes","formats");
x.t("processes","url");
x.t("processes","request");
x.t("processes","configured");
x.t("processes","aaa");
x.t("processes","incremental");
x.t("unique","subscriber\u2019s");
x.t("anytime","content");
x.t("redirections","i.e");
x.t("gigabit","ethernet");
x.t("requests","hit");
x.t("requests","mobile");
x.t("requests","tcp");
x.t("requests","enables");
x.t("requests","session");
x.t("requests","matched");
x.t("requests","supported");
x.t("requests","registration");
x.t("requests","subscribers");
x.t("requests","data");
x.t("solutions","url");
x.t("solutions","filtering");
x.t("solutions","important");
x.t("scenario","high-level");
x.t("optbldb/optbldb-inc","files");
x.t("step","within");
x.t("step","enabled");
x.t("step","new");
x.t("step","url");
x.t("step","aaa");
x.t("step","requests");
x.t("step","wem");
x.t("step","initial");
x.t("step","sessmgrs");
x.t("step","blacklist");
x.t("step","policy");
x.t("step","system");
x.t("step","content");
x.t("extracted","passed");
x.t("extracted","compared");
x.t("extracted","incoming");
x.t("interaction","service");
x.t("over-provisioning","capacity");
x.t("neighboring","gateway");
x.t("replace","list");
x.t("replace","rulebase");
x.t("ratings","sessctrl");
x.t("ratings","list");
x.t("ratings","provides");
x.t("ratings","publicly");
x.t("index","srdb");
x.t("language","model");
x.t("report","generation");
x.t("report","scheduling");
x.t("(coa)","update");
x.t("vpn","apply");
x.t("looked-up","cache");
x.t("match","found");
x.t("match","url");
x.t("match","flow");
x.t("match","made");
x.t("match","subscribers");
x.t("match","packet");
x.t("release","typically");
x.t("format","unknown");
x.t("format","(optbldb)");
x.t("format","master");
x.t("format","blacklist");
x.t("format","/records");
x.t("format","content");
x.t("wem","servers");
x.t("wem","pushes");
x.t("wem","inpilot");
x.t("wem","downloads");
x.t("wem","server-based");
x.t("wem","important");
x.t("wem","application");
x.t("wem","preconfigured");
x.t("wem","administration");
x.t("wem","installation");
x.t("wem","server");
x.t("section","describes");
x.t("section","provides");
x.t("section","identifies");
x.t("properly","full");
x.t("killed","recovering");
x.t("killed","standby");
x.t("redundant","highly");
x.t("redundant","array");
x.t("handling","bearer");
x.t("internal","categorization");
x.t("internal","list");
x.t("returned","action");
x.t("returned","url");
x.t("returned","sessmgr");
x.t("returned","means");
x.t("returned","miss");
x.t("returned","subscriber\u2019s");
x.t("analyzing","traits");
x.t("msid","customer");
x.t("msid","framed");
x.t("xml","formats");
x.t("directory","inpilot");
x.t("directory","packet");
x.t("types","flows");
x.t("get/post","200");
x.t("get/post","request");
x.t("important","hardware");
x.t("important","external");
x.t("important","url");
x.t("important","category-based");
x.t("important","ensure");
x.t("important","information");
x.t("ncmec","http://www");
x.t("ncmec","information");
x.t("rejected","due");
x.t("rejected","content");
x.t("works","during");
x.t("works","network");
x.t("works","step");
x.t("works","section");
x.t("works","blacklist");
x.t("works","content");
x.t("correspondingly","clear");
x.t("initial","authentication");
x.t("initial","http/wap");
x.t("impact","traffic");
x.t("capacity","neighboring");
x.t("capacity","approximately");
x.t("interest","ecs");
x.t("accessible","traditional");
x.t("simply","easily");
x.t("calling","station");
x.t("accounting-start","response");
x.t("accounting-start","messages");
x.t("terminate-flow","system");
x.t("capability","content");
x.t("lost","due");
x.t("unforeseen","events");
x.t("enable","external");
x.t("enable","url");
x.t("reports","provide");
x.t("reports","refer");
x.t("reports","pdf");
x.t("reports","top");
x.t("reports","analyze");
x.t("reports","statistical");
x.t("reports","generated");
x.t("reports","urls");
x.t("reports","including");
x.t("reports","category");
x.t("reports","consist");
x.t("steps","describe");
x.t("replaces","optblk.bin");
x.t("out-of-line","solutions");
x.t("out-of-line","model");
x.t("reduces","requirement");
x.t("interactions","external");
x.t("classified","list");
x.t("task","peer");
x.t("task","loading");
x.t("task","rater");
x.t("task","timed");
x.t("notification","administrator");
x.t("notification","provides");
x.t("identifier","applied");
x.t("identifier","vsa");
x.t("sfcmdb","computes");
x.t("registration","system");
x.t("code","specified");
x.t("code","subscriber\u2019s");
x.t("(xdr)","files");
x.t("[600-00-7801]","blacklisting");
x.t("primary","spc/smc");
x.t("apart","advantages");
x.t("apart","ecs");
x.t("master","static");
x.t("master","databases");
x.t("master","database");
x.t("master","content");
x.t("corrupted","loading");
x.t("thus","automatic");
x.t("thus","reducing");
x.t("recovering","checks");
x.t("fully","integrated");
x.t("benefits","category-based");
x.t("benefits","reduced");
x.t("benefits","deep");
x.t("signaling","interface");
x.t("signaling","interactions");
x.t("consumer","business");
x.t("consumer","enterprise");
x.t("instantiate","particular");
x.t("publicly","accessible");
x.t("identifies","minimum");
x.t("identifies","particular");
x.t("disabled","match");
x.t("level","content");
x.t("overwriting","deletion");
x.t("intel","xeon");
x.t("database","available");
x.t("database","poller");
x.t("database","files");
x.t("database","onto");
x.t("database","static");
x.t("database","periodically");
x.t("database","required");
x.t("database","blacklisted");
x.t("database","action");
x.t("database","storing");
x.t("database","sessctrl");
x.t("database","fetching");
x.t("database","maintained");
x.t("database","packets");
x.t("database","(srdb)");
x.t("database","(sfmdb)");
x.t("database","updates");
x.t("database","found");
x.t("database","file");
x.t("database","stored");
x.t("database","conversion");
x.t("database","category-based");
x.t("database","part");
x.t("database","filtering");
x.t("database","loaded");
x.t("database","(cumulative.csv)");
x.t("database","accessed");
x.t("database","recent");
x.t("database","request");
x.t("database","processing");
x.t("database","(optcmdb)");
x.t("database","report");
x.t("database","match");
x.t("database","important");
x.t("database","generated");
x.t("database","takes");
x.t("database","information");
x.t("database","used");
x.t("database","management");
x.t("database","following");
x.t("database","system");
x.t("database","using");
x.t("database","(wblist)");
x.t("database","child");
x.t("database","server");
x.t("may/may","subscriber");
x.t("differential","access");
x.t("known","source");
x.t("known","web");
x.t("known","urls/uris");
x.t("exact","literal");
x.t("memory","required");
x.t("memory","xdrs");
x.t("memory","cisco");
x.t("memory","handle");
x.t("memory","loading");
x.t("memory","packet");
x.t("memory","asr5000");
x.t("utilizes","ecs");
x.t("utilizes","distributed");
x.t("topology","in-line");
x.t("adjunct","content");
x.t("provision","content-based");
x.t("header","provides");
x.t("comprises","following");
x.t("issue","change-of-authorization");
x.t("previous","version");
x.t("message","within");
x.t("message","includes");
x.t("message","filter");
x.t("message","request");
x.t("message","respond");
x.t("message","determining");
x.t("message","application");
x.t("message","case");
x.t("message","subscriber\u2019s");
x.t("message","including");
x.t("message","content");
x.t("given","sessmgr");
x.t("performing","dpi");
x.t("quad-core","intel");
x.t("operating","environment");
x.t("environment","debian");
x.t("(icap)","interface");
x.t("(wem)","inpilot");
x.t("(wem)","web");
x.t("(wem)","wem");
x.t("switchover","proper");
x.t("switchover","avoid");
x.t("ensure","simplified");
x.t("ensure","minimum");
x.t("event","detection");
x.t("ftp","rtsp");
x.t("documentation","category-based");
x.t("pop3","e-mail");
x.t("identification","parameters");
x.t("identification","information");
x.t("hate","sites");
x.t("and/or","aaa");
x.t("and/or","content");
x.t("taken","configured");
x.t("taken","step");
x.t("taken","subscribers");
x.t("taken","application");
x.t("taken","based");
x.t("taken","packet");
x.t("taken","content");
x.t("taken","srdb");
x.t("url\u2019s","category");
x.t("sessions","components");
x.t("sessions","forwarded");
x.t("sessions","discrete");
x.t("sessions","apart");
x.t("sessions","information");
x.t("sessions","steered");
x.t("sessions","system");
x.t("sessions","content");
x.t("made","available");
x.t("made","url");
x.t("made","against");
x.t("architecture","url");
x.t("architecture","enables");
x.t("architecture","category-based");
x.t("architecture","ecs");
x.t("architecture","(corba)");
x.t("architecture","l-ess");
x.t("architecture","scales");
x.t("alarm/trap","management");
x.t("optblk.bin","file");
x.t("optblk.bin","rolled");
x.t("sessmgrs","happen");
x.t("sessmgrs","start");
x.t("sessmgrs","new");
x.t("sessmgrs","step");
x.t("sessmgrs","holds");
x.t("sessmgrs","read");
x.t("simplicity","makes");
x.t("rules","function");
x.t("rules","database");
x.t("rules","update");
x.t("compared","against");
x.t("(vfmdb-inc)","mcrdbs");
x.t("alerts","notification");
x.t("superset","database");
x.t("volume/hits","cf-edr");
x.t("volume/hits","top");
x.t("establish","session");
x.t("sn-cf-category-policy","applied");
x.t("touch","point");
x.t("wap1.x","wap2.0");
x.t("classifications","type");
x.t("408-526-4000","fax");
x.t("include","permitting");
x.t("include","consumer");
x.t("include","following");
x.t("include","applying");
x.t("inserting/altering","content");
x.t("configuration","mode");
x.t("configuration","guide");
x.t("configuration","step");
x.t("configuration","monitoring");
x.t("configuration","content");
x.t("keys","url");
x.t("keys","system");
x.t("categorizes","urls");
x.t("unix-based","server");
x.t("latency","limits");
x.t("latency","in-line");
x.t("exporting","subscriber");
x.t("exporting","database");
x.t("exporting","content");
x.t("operator\u2019s","customer");
x.t("operator\u2019s","wblist");
x.t("nai","username@domain");
x.t("miss","url");
x.t("failure","taken");
x.t("failure","happens");
x.t("failure","unplanned");
x.t("advice","charge");
x.t("trends","temporary");
x.t("running","total");
x.t("running","redundant");
x.t("running","services");
x.t("running","3gpp");
x.t("running","content");
x.t("core","network");
x.t("customer-specific","features");
x.t("http://www","missing");
x.t("named","cumulative.csv");
x.t("broker","architecture");
x.t("interval","url");
x.t("interval","stored");
x.t("interval","inpilot");
x.t("interval","server");
x.t("additional","hardware");
x.t("additional","security");
x.t("additional","requirements");
x.t("additional","processing");
x.t("configures","manages");
x.t("facilitates","enhances");
x.t("usage","summary");
x.t("usage","subscriber");
x.t("usage","network");
x.t("discards","request");
x.t("power","network");
x.t("specific","url");
x.t("specific","category");
x.t("specific","flows");
x.t("default/configured","number");
x.t("figure","shows");
x.t("figure","high-level");
x.t("figure","steps");
x.t("holds","true");
x.t("already","classified");
x.t("already","blacklist");
x.t("redirect","type");
x.t("redirect","address");
x.t("redirect","decision");
x.t("redirect","content-ware");
x.t("redirect","replace");
x.t("redirect","message");
x.t("redirect","terminate");
x.t("redirect","server");
x.t("aaa/policy","manager");
x.t("rater","package");
x.t("incremented","unknown");
x.t("incremented","vfmdb");
x.t("send","access");
x.t("send","additional");
x.t("teenagers","permitted");
x.t("termination","step");
x.t("acf","shown");
x.t("acf","performs");
x.t("acf","servers");
x.t("acf","system");
x.t("depending","response");
x.t("depending","number");
x.t("charge","top");
x.t("card\u2019s","ram");
x.t("xeon","cpu");
x.t("subscribers","preferences");
x.t("subscribers","charged");
x.t("subscribers","inadvertently");
x.t("subscribers","requested");
x.t("subscribers","url");
x.t("subscribers","domains");
x.t("subscribers","may");
x.t("subscribers","volume/hits");
x.t("subscribers","specific");
x.t("subscribers","view");
x.t("subscribers","blacklist");
x.t("subscribers","typical");
x.t("subscribers","urls");
x.t("subscribers","subset");
x.t("subscribers","based");
x.t("subscribers","inspected");
x.t("subscribers","self-choose");
x.t("subscribers","associated");
x.t("subscribers","content");
x.t("view","category-based");
x.t("view","streamlined");
x.t("view","content");
x.t("opt-in","service");
x.t("porn","urls");
x.t("plan","content-filtering");
x.t("plan","teen");
x.t("charging","applied");
x.t("charging","integration");
x.t("charging","subscriber");
x.t("charging","actions");
x.t("charging","network");
x.t("charging","url");
x.t("charging","records");
x.t("charging","rules");
x.t("charging","configuration");
x.t("charging","services");
x.t("charging","data");
x.t("charging","based");
x.t("charging","service");
x.t("charging","conjunction");
x.t("charging","performed");
x.t("charging","content");
x.t("obtaining","installing");
x.t("rulebase","applied");
x.t("rulebase","vsa");
x.t("rulebase","subscriber");
x.t("rulebase","url");
x.t("rulebase","name");
x.t("rulebase","sn1-rulebase");
x.t("rulebase","important");
x.t("rulebase","blacklist");
x.t("rulebase","discard");
x.t("rulebase","work");
x.t("rulebase","names");
x.t("rulebase","definitions");
x.t("rulebase","apn/subscriber");
x.t("manager","possible");
x.t("manager","(sessmgr)");
x.t("manager","servers");
x.t("manager","tasks");
x.t("manager","provides");
x.t("manager","web");
x.t("manager","aaa");
x.t("manager","function");
x.t("manager","signaling");
x.t("manager","(wem)");
x.t("manager","and/or");
x.t("manager","already");
x.t("manager","created");
x.t("manager","installation");
x.t("manager","content");
x.t("subsystem","create");
x.t("subsystem","creates");
x.t("subsystem","uses");
x.t("subsystem","classify");
x.t("subsystem","consists");
x.t("subsystem","includes");
x.t("subsystem","check");
x.t("subsystem","sends");
x.t("subsystem","ecs");
x.t("subsystem","delay");
x.t("subsystem","processes");
x.t("subsystem","step");
x.t("subsystem","instantiate");
x.t("subsystem","although");
x.t("subsystem","information");
x.t("subsystem","policy");
x.t("subsystem","based");
x.t("subsystem","conjunction");
x.t("subsystem","integrated");
x.t("subsystem","content");
x.t("subsystem","contains");
x.t("subsystem","establishes");
x.t("generated","active");
x.t("generated","xdrs");
x.t("generated","xdr");
x.t("generated","correspondingly");
x.t("generated","ess");
x.t("generated","valid");
x.t("generated","either");
x.t("generated","flows");
x.t("process","edrs");
x.t("process","deciding");
x.t("forwarding","external");
x.t("accounting","cf-edr");
x.t("accounting","content");
x.t("mcrdbs","receives");
x.t("mcrdbs","provides");
x.t("mcrdbs","solution");
x.t("mcrdbs","configured");
x.t("mcrdbs","important");
x.t("mcrdbs","master");
x.t("mcrdbs","database");
x.t("mcrdbs","incremented");
x.t("mcrdbs","maintaining");
x.t("mcrdbs","system");
x.t("mcrdbs","installation");
x.t("ess","supports");
x.t("ess","refer");
x.t("ess","processing");
x.t("ess","installation");
x.t("sfmdb-inc","files");
x.t("sfmdb-inc","updates");
x.t("maintaining","updated");
x.t("generate","send");
x.t("transmitted","internet");
x.t("transmitted","subscriber\u2019s");
x.t("temporary","storage");
x.t("extends","storage");
x.t("services","reported");
x.t("services","eliminated");
x.t("services","increases");
x.t("services","enables");
x.t("services","session");
x.t("services","sessmgr");
x.t("services","thereby");
x.t("services","licenses");
x.t("services","application");
x.t("services","administration");
x.t("services","immediately");
x.t("services","without");
x.t("kids.com","source");
x.t("takes","action");
x.t("takes","place");
x.t("takes","different");
x.t("runs","primary");
x.t("(corba)","standard");
x.t("computes","optbldb");
x.t("computes","incremental");
x.t("valid","blacklist");
x.t("read","file");
x.t("routers","eliminates");
x.t("routers","facilitate");
x.t("although","necessary");
x.t("authentication","aaa/policy");
x.t("capable","returning");
x.t("third-party","content");
x.t("distribution","sfmdb");
x.t("distribution","chassis");
x.t("systems","refer");
x.t("systems","tel");
x.t("established","issue");
x.t("manages","operator-defined");
x.t("mms/wap","pop3");
x.t("(s)","redirect-url");
x.t("terminates","tcp");
x.t("terminates","flow");
x.t("redirection","block");
x.t("redirection","potential");
x.t("redirection","redirect");
x.t("deletion","unforeseen");
x.t("linux","recommended");
x.t("separate","license");
x.t("separate","resources");
x.t("blacklist","clear");
x.t("blacklist","obtained");
x.t("blacklist","updates");
x.t("blacklist","list");
x.t("blacklist","file");
x.t("blacklist","loaded");
x.t("blacklist","request");
x.t("blacklist","reporting");
x.t("blacklist","match");
x.t("blacklist","database");
x.t("blacklist","without");
x.t("blacklist","updated");
x.t("blacklist","matching");
x.t("applicable","common");
x.t("applicable","sessions");
x.t("applicable","subscribers");
x.t("schedule","converts");
x.t("schedule","processes");
x.t("schedule","server");
x.t("replace/redirect","content");
x.t("platform","high-level");
x.t("platform","policy");
x.t("site","already");
x.t("site","capable");
x.t("site","blocked");
x.t("consisting","hash");
x.t("page","example");
x.t("page","interfere");
x.t("page","against");
x.t("page","belonging");
x.t("belonging","particular");
x.t("belonging","specific");
x.t("in-progress","session");
x.t("online","help");
x.t("help","documentation");
x.t("sequence","inbound");
x.t("along","subscriber");
x.t("urls","uris");
x.t("urls","blacklisted");
x.t("urls","subscriber");
x.t("urls","file");
x.t("urls","processed");
x.t("urls","provides");
x.t("urls","pulled");
x.t("urls","local");
x.t("urls","requests");
x.t("urls","match");
x.t("urls","volume/hits");
x.t("urls","subscribers");
x.t("urls","based");
x.t("urls","per");
x.t("typical","http");
x.t("typical","options");
x.t("typical","cases");
x.t("information","icap");
x.t("information","external");
x.t("information","subscriber");
x.t("information","license");
x.t("information","configuring");
x.t("information","category-based");
x.t("information","regarding");
x.t("information","wem");
x.t("information","reports");
x.t("information","consumer");
x.t("information","obtaining");
x.t("information","ess");
x.t("information","blacklist");
x.t("information","configure");
x.t("information","system");
x.t("information","subscriber\u2019s");
x.t("information","rulebases");
x.t("information","content");
x.t("data","files");
x.t("data","url");
x.t("data","path");
x.t("data","utilized");
x.t("data","stream");
x.t("data","in-line");
x.t("data","flow");
x.t("data","directory");
x.t("data","sessions");
x.t("data","redirect");
x.t("data","structure");
x.t("capabilities","correlates");
x.t("capabilities","ecs");
x.t("monitoring","alarm/trap");
x.t("correct","replaces");
x.t("correct","policy");
x.t("discard","deny");
x.t("discard","message");
x.t("discard","redirect");
x.t("discard","system");
x.t("enforcement","example");
x.t("enforcement","action");
x.t("enforcement","provided");
x.t("enforcement","regardless");
x.t("enforcement","point");
x.t("enforcement","process");
x.t("facilitate","network");
x.t("sensitive","voice/multimedia");
x.t("sensitive","flows");
x.t("udrs","billing");
x.t("change-of-authorization","(coa)");
x.t("in/out","acl");
x.t("entertainment","gambling");
x.t("inserted","data");
x.t("answering","get/post");
x.t("gzip","file");
x.t("configure","cdr");
x.t("met","proceeding");
x.t("dual","quad-core");
x.t("received","properly");
x.t("received","system");
x.t("detection","within");
x.t("detection","blacklist");
x.t("detection","content");
x.t("defined","content");
x.t("provisioning","complete");
x.t("provisioning","requirements");
x.t("provisioning","enables");
x.t("provisioning","record");
x.t("provisioning","separate");
x.t("provisioning","information");
x.t("examples","rulebase");
x.t("traditional","mobile");
x.t("appropriate","action");
x.t("appropriate","request");
x.t("appropriate","interworking");
x.t("appropriate","redirection");
x.t("future","updates");
x.t("customized","reports");
x.t("happens","action");
x.t("fax","408-527-0883");
x.t("recommendations","introduction");
x.t("recommendations","section");
x.t("policy","included");
x.t("policy","possible");
x.t("policy","applied");
x.t("policy","within");
x.t("policy","subscriber");
x.t("policy","default");
x.t("policy","determines");
x.t("policy","analyze");
x.t("policy","provides");
x.t("policy","decision");
x.t("policy","allow");
x.t("policy","request");
x.t("policy","step");
x.t("policy","identifier");
x.t("policy","redirect");
x.t("policy","plan");
x.t("policy","charging");
x.t("policy","manager");
x.t("policy","enforcement");
x.t("policy","discard");
x.t("policy","defined");
x.t("policy","provisioning");
x.t("policy","associated");
x.t("policy","category");
x.t("policy","content");
x.t("policy","attributes");
x.t("sales/service","representative");
x.t("(sessctrl)","sessctrl");
x.t("(sessctrl)","verifies");
x.t("application","enabling");
x.t("application","supports");
x.t("application","providing");
x.t("application","servers");
x.t("application","includes");
x.t("application","web-based");
x.t("application","category-based");
x.t("application","transparently");
x.t("application","provides");
x.t("application","rating");
x.t("application","content-based");
x.t("application","works");
x.t("application","fully");
x.t("application","running");
x.t("application","facilitates");
x.t("application","protocol");
x.t("application","server");
x.t("intervals","optblk.bin");
x.t("successful","load");
x.t("case","multiple");
x.t("case","category-based");
x.t("case","redirection");
x.t("case","css");
x.t("steered","adjunct");
x.t("generation","events");
x.t("generation","various");
x.t("generation","rate");
x.t("generation","inpilot");
x.t("generation","edr/udr/fdr");
x.t("generation","reports");
x.t("blocked","rejected");
x.t("blocked","depending");
x.t("blocked","redirected");
x.t("blocked","content");
x.t("values","loads");
x.t("alarms","ecs");
x.t("l-ess","consolidates");
x.t("l-ess","inpilot");
x.t("l-ess","l-ess");
x.t("l-ess","storage");
x.t("l-ess","fetches");
x.t("acl","filter");
x.t("acl","css");
x.t("acl","attributes");
x.t("acl","establishes");
x.t("allocates","512");
x.t("512","memory");
x.t("raid","hard");
x.t("lte","core");
x.t("children","ncmec");
x.t("cumulative.csv","format");
x.t("reducing","total");
x.t("described","previously");
x.t("permit","deny");
x.t("permit","discard");
x.t("streamlining","required");
x.t("structure","associates");
x.t("preconfigured","path");
x.t("(hoa)","basis");
x.t("notifies","subscriber\u2019s");
x.t("rst","server");
x.t("decides","request");
x.t("decisions","taken");
x.t("topics","introduction");
x.t("3gpp","3gpp2");
x.t("subset","subscribers");
x.t("enhanced","feature");
x.t("enhanced","charging");
x.t("requiring","separate");
x.t("requiring","following");
x.t("protocol","(icap)");
x.t("protocol","specific");
x.t("administration","refer");
x.t("administration","guide");
x.t("administration","configuration");
x.t("chassis","last");
x.t("chassis","automatically");
x.t("chassis","requires");
x.t("chassis","in-line");
x.t("chassis","store");
x.t("chassis","step");
x.t("chassis","switchover");
x.t("chassis","running");
x.t("chassis","flash/pcmcia");
x.t("chassis","chassis");
x.t("chassis","spcs");
x.t("chassis","system");
x.t("flash/pcmcia","device");
x.t("synced","spc");
x.t("sense","leverage");
x.t("priority","category-based");
x.t("done","sessctrl");
x.t("users","inpilot");
x.t("cd-rom","drive");
x.t("two","active");
x.t("based","bearer");
x.t("based","subscriber");
x.t("based","rating");
x.t("based","different");
x.t("based","unique");
x.t("based","redirections");
x.t("based","msid");
x.t("based","url\u2019s");
x.t("based","urls");
x.t("http/wap","url/uri");
x.t("http/wap","traffic");
x.t("http/wap","request");
x.t("http/wap","urls");
x.t("cases","include");
x.t("typically","category-based");
x.t("typically","contains");
x.t("non","human-readable");
x.t("inspected","order");
x.t("match-method","configured");
x.t("treats","ecs");
x.t("itself","load");
x.t("comes","ecs");
x.t("scales","number");
x.t("leverage","benefits");
x.t("leverage","deep");
x.t("applications","inpilot");
x.t("applications","content");
x.t("work","concurrently");
x.t("work","conjunction");
x.t("startup","either");
x.t("easily","determine");
x.t("inserting","specified");
x.t("prevents","access");
x.t("(acf)","platform");
x.t("403","denied");
x.t("1950","server");
x.t("self-choose","content-filtering");
x.t("concurrently","enabled");
x.t("concurrently","url");
x.t("packet","treated");
x.t("packet","inspection");
x.t("packet","processing");
x.t("packet","match");
x.t("packet","(s)");
x.t("packet","urls");
x.t("order","access");
x.t("order","determine");
x.t("order","handling");
x.t("order","sequence");
x.t("created","loads");
x.t("created","analyzing");
x.t("incoming","request");
x.t("immediately","forwarded");
x.t("(pcrf)","service");
x.t("sport","rulebase");
x.t("package","model");
x.t("operator-defined","white/black");
x.t("merge","operator\u2019s");
x.t("call","flow");
x.t("call","content");
x.t("volatile","nature");
x.t("service","available");
x.t("service","steering");
x.t("service","integration");
x.t("service","url/uri");
x.t("service","treatments");
x.t("service","uses");
x.t("service","interface");
x.t("service","(ecs)");
x.t("service","product");
x.t("service","category-based");
x.t("service","(acs)");
x.t("service","representative");
x.t("service","supported");
x.t("service","operators");
x.t("service","feature");
x.t("service","minimum");
x.t("service","processing");
x.t("service","control");
x.t("service","reduces");
x.t("service","sessions");
x.t("service","touch");
x.t("service","configuration");
x.t("service","subscribers");
x.t("service","based");
x.t("service","order");
x.t("service","offers");
x.t("service","storage");
x.t("service","operator");
x.t("service","provisioned");
x.t("following","describes");
x.t("following","components");
x.t("following","support");
x.t("following","basic");
x.t("following","networks");
x.t("following","license");
x.t("following","features");
x.t("following","functionality");
x.t("following","functions");
x.t("following","logical");
x.t("following","solutions");
x.t("following","steps");
x.t("following","benefits");
x.t("following","additional");
x.t("following","figure");
x.t("following","topics");
x.t("following","content");
x.t("following","attributes");
x.t("storage","space");
x.t("storage","processing");
x.t("storage","capacity");
x.t("storage","systems");
x.t("storage","application");
x.t("storage","applications");
x.t("storage","system");
x.t("storage","analysis");
x.t("storage","server");
x.t("system","inserts");
x.t("system","once");
x.t("system","performs");
x.t("system","uses");
x.t("system","bearer");
x.t("system","distributes");
x.t("system","deletes");
x.t("system","access");
x.t("system","gracefully");
x.t("system","pushes");
x.t("system","url");
x.t("system","requirements");
x.t("system","silently");
x.t("system","sends");
x.t("system","local");
x.t("system","(ess)");
x.t("system","addition");
x.t("system","ecs");
x.t("system","minimum");
x.t("system","processes");
x.t("system","step");
x.t("system","unix-based");
x.t("system","ess");
x.t("system","terminates");
x.t("system","takes");
x.t("system","allocates");
x.t("system","notifies");
x.t("system","enhanced");
x.t("system","administration");
x.t("system","following");
x.t("system","using");
x.t("system","generates");
x.t("system","content");
x.t("system","srdb");
x.t("individual","subscriber");
x.t("individual","subscribers");
x.t("offers","following");
x.t("either","category-based");
x.t("either","generic");
x.t("either","subscribers");
x.t("either","system");
x.t("either","pass");
x.t("either","clean");
x.t("used","billing");
x.t("used","identify");
x.t("used","determine");
x.t("used","decide");
x.t("used","ecs");
x.t("used","subscribers");
x.t("used","content");
x.t("spcs","enables");
x.t("management","large");
x.t("management","functions");
x.t("management","wem");
x.t("management","configures");
x.t("management","system");
x.t("elements","simplified");
x.t("elements","within");
x.t("terminate","flow");
x.t("decoupled","bearer-processing");
x.t("model","files");
x.t("model","file");
x.t("model","requires");
x.t("model","forces");
x.t("cards","required");
x.t("cards","processing");
x.t("edr/udr","files");
x.t("edr/udr","records");
x.t("room","new");
x.t("unplanned","chassis");
x.t("dell","poweredge");
x.t("deep","packet");
x.t("dropped","flow");
x.t("using","common");
x.t("using","checksums");
x.t("installation","hardware");
x.t("installation","administration");
x.t("traps","generated");
x.t("conjunction","external");
x.t("conjunction","content");
x.t("vendor","format");
x.t("vendor","additional");
x.t("(wblist)","network");
x.t("scheduling","distribution");
x.t("lookup","step");
x.t("class","teenagers");
x.t("redirect-url","system");
x.t("setting","gzip");
x.t("per","static");
x.t("per","blacklisting");
x.t("per","chosen");
x.t("per","subscribers");
x.t("per","category");
x.t("redirected","terminated");
x.t("redirected","answering");
x.t("redirected","403");
x.t("asr5000","flash");
x.t("asr5000","running");
x.t("indication/messaging","sent");
x.t("pass","category-based");
x.t("pass","request");
x.t("pass","content");
x.t("distributed","software");
x.t("deciding","subscriber");
x.t("criteria","url");
x.t("returns","list");
x.t("returns","http");
x.t("returns","clean");
x.t("statistics","customized");
x.t("overrides","policy");
x.t("feeds","content");
x.t("timed","failure");
x.t("subsequent","get/post");
x.t("approximately","10:1");
x.t("loosing","charging");
x.t("applying","blacklisted");
x.t("child","teen");
x.t("child","adult");
x.t("child","porn");
x.t("subscriber\u2019s","hit");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","session");
x.t("subscriber\u2019s","content");
x.t("policy-based","content");
x.t("associated","blacklisting-enabled");
x.t("associated","delay");
x.t("associated","subscribers");
x.t("associated","rulebase");
x.t("without","performing");
x.t("without","information");
x.t("without","inserted");
x.t("operator","deployment");
x.t("load","blacklisted");
x.t("load","optimized");
x.t("load","balancers");
x.t("load","step");
x.t("load","sessmgrs");
x.t("equipment","negative");
x.t("visibility","addition");
x.t("unnecessary","hand-offs");
x.t("volume","control");
x.t("visited","sites");
x.t("visited","top");
x.t("names","retrieved");
x.t("names","include");
x.t("names","used");
x.t("definitions","refer");
x.t("definitions","apply");
x.t("definitions","generated");
x.t("definitions","used");
x.t("(mcrdbs)","category-based");
x.t("(mcrdbs)","provides");
x.t("(mcrdbs)","ecs");
x.t("(mcrdbs)","content");
x.t("analysis","information");
x.t("analysis","content");
x.t("modify","content");
x.t("directions","real-time");
x.t("performed","required");
x.t("performed","action");
x.t("performed","category-based");
x.t("performed","onboard");
x.t("performed","ecs");
x.t("performed","http/wap");
x.t("wap2.0","web");
x.t("flexibility","referred");
x.t("denied","recognition");
x.t("denied","message");
x.t("versions","rolled");
x.t("versions","blacklist");
x.t("describe","url");
x.t("describe","category-based");
x.t("describe","blacklist");
x.t("standby","manager");
x.t("standby","managers");
x.t("leads","increased");
x.t("bandwidth","provisioning");
x.t("insert","string");
x.t("insert","data");
x.t("optcmdb","distributes");
x.t("optcmdb","loading");
x.t("optcmdb","memory");
x.t("including","cf-edr");
x.t("including","nai");
x.t("including","urls");
x.t("including","policy");
x.t("css","ecs");
x.t("css","acl");
x.t("/records","directory");
x.t("category","action");
x.t("category","summary");
x.t("category","categories");
x.t("category","list");
x.t("category","permitted");
x.t("category","rating");
x.t("category","databases");
x.t("category","thousands");
x.t("category","adult");
x.t("category","anytime");
x.t("category","ratings");
x.t("category","language");
x.t("category","returned");
x.t("category","classifications");
x.t("category","policy");
x.t("category","decides");
x.t("category","priority");
x.t("category","created");
x.t("category","subscriber\u2019s");
x.t("sent","requesting");
x.t("sent","server");
x.t("generates","usage/event");
x.t("rulebases","stored");
x.t("rulebases","rule");
x.t("rulebases","store");
x.t("rulebases","step");
x.t("rulebases","thus");
x.t("rulebases","sessmgrs");
x.t("rulebases","order");
x.t("managers","i.e");
x.t("managers","blacklist");
x.t("managers","boost");
x.t("provisioned","chassis");
x.t("provisioned","content");
x.t("forces","session");
x.t("increased","bandwidth");
x.t("hand-offs","forwarding");
x.t("fetches","system");
x.t("mediation","servers");
x.t("imports","full");
x.t("station","imsi");
x.t("apn/subscriber","configuration");
x.t("utilize","deep-packet");
x.t("content","categories");
x.t("content","list");
x.t("content","normally");
x.t("content","requested");
x.t("content","applies");
x.t("content","delivered");
x.t("content","category-based");
x.t("content","filtering");
x.t("content","adaptation");
x.t("content","basis");
x.t("content","flow");
x.t("content","solution");
x.t("content","rating");
x.t("content","extraction");
x.t("content","request");
x.t("content","analyzers");
x.t("content","inappropriate");
x.t("content","important");
x.t("content","terminate-flow");
x.t("content","and/or");
x.t("content","charging");
x.t("content","belonging");
x.t("content","typical");
x.t("content","policy");
x.t("content","based");
x.t("content","inserting");
x.t("content","individual");
x.t("content","service");
x.t("content","insert");
x.t("content","category");
x.t("content","srdb");
x.t("server","create");
x.t("server","www-reply-code-and-terminate-flow");
x.t("server","responsible");
x.t("server","uses");
x.t("server","support");
x.t("server","response");
x.t("server","convert");
x.t("server","checks");
x.t("server","access");
x.t("server","passes");
x.t("server","list");
x.t("server","group");
x.t("server","url");
x.t("server","requirements");
x.t("server","analyzes");
x.t("server","part");
x.t("server","guarantees");
x.t("server","provides");
x.t("server","sends");
x.t("server","1.86");
x.t("server","address");
x.t("server","request");
x.t("server","stops");
x.t("server","processes");
x.t("server","may");
x.t("server","step");
x.t("server","master");
x.t("server","acf");
x.t("server","mcrdbs");
x.t("server","third-party");
x.t("server","application");
x.t("server","policy");
x.t("server","case");
x.t("server","used");
x.t("server","returns");
x.t("server","load");
x.t("server","(mcrdbs)");
x.t("integrated","subscriber-aware");
x.t("integrated","within");
x.t("integrated","ecs");
x.t("integrated","policy");
x.t("integrated","service");
x.t("integrated","content");
x.t("consist","minimum");
x.t("deep-packet","inspection");
x.t("object","request");
x.t("object","consisting");
x.t("updated","sfmdb");
x.t("updated","system");
x.t("contains","full");
x.t("contains","replication");
x.t("contains","name");
x.t("contains","previous");
x.t("gets","rulebases");
x.t("attractive","solution");
x.t("negative","impact");
x.t("resources","packet");
x.t("flows","required");
x.t("flows","http");
x.t("flows","directly");
x.t("flows","virtual");
x.t("flows","content");
x.t("utilizing","services");
x.t("insuring","mobile");
x.t("higher","layer");
x.t("update","files");
x.t("update","optcmdb-inc");
x.t("update","in-progress");
x.t("update","server");
x.t("matching","performed");
x.t("matching","category");
x.t("clean","unacceptable");
x.t("clean","rating");
x.t("srdb","static");
x.t("srdb","tables");
x.t("srdb","tasks");
x.t("srdb","task");
x.t("srdb","manager");
x.t("srdb","managers");
x.t("srdb","contains");
x.t("boost","performance");
x.t("belong","category");
x.t("attributes","access");
x.t("attributes","direct");
x.t("attributes","establish");
x.t("filtered","traffic");
x.t("establishes","particular");
x.t("establishes","data");
x.t("extract","requested");
x.t("authorized","blocked");
}
